Subject: Darwin Shirts

From: "Brown, David G Dr. MEDDAC-J" <[email-masked]>
Date: Thu, 2 Nov 2006 19:37:06 -1000

To whom it may concern,

Greetings from Japan.  I'm an Clinician for the US Army in Japan and an
Associate Professor for the University of Maryland-Asia.  I'd love to
find an assortment of Darwin shirts that I could give out in class for
academic excellence.  Any assistance that you could offer would be
greatly appreciated.  Sincerely,

David G. Brown, Psy.D., CSAC 
Licensed Clinical Psychologist
Behavioral Health Services
US Army Medical Department Activity-Japan
BG Crawford F. Sams, U.S. Army Health Clinic
Camp Zama, Japan
DSN 263-8655
DSN 263-5329(Fax)
011-81-3117-63-8655
011-81-3117-63-5329(Fax)